fieldLayouts:
  e023a1da-b584-4ff5-b3a3-778900f350fb:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titel
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: f09fbb79-0901-44c0-a71b-21b8dcfc4687
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 69410c18-b7b4-45a5-a7ab-a3f0439cf90b
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Footer
        sortOrder: 1
      -
        elements:
          -
            fieldUid: d61fa729-e2f9-4b4f-94e0-f29f8869196a
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: bd0132f5-40c7-4488-8b29-8a25cb959e1b
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 4935fb6e-977d-4efc-adf5-e242b2eb5149
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Meta
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 18cb293e-6e96-4193-b0fb-25f06977d015
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Admin
        sortOrder: 3
handle: be_footer
hasTitleField: true
name: 'Bumaexpo - Footer'
section: f295e4a7-e437-4258-83c8-d656a7b1a814
sortOrder: 1
titleFormat: ''
